Obsolete Rated 1 out of 5 stars

This is an obsolete extension. In last versions of Thunderbird (> 6) doesn't work.